<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sertin</title>
	<link rel="stylesheet" href="./css/reset.css">
	<!--	<link rel="stylesheet" href="./css/normalize.css">-->
	<link rel="stylesheet" href="./css/style.css">
</head>

<body>
<svg display="none">
	<defs>
		<g id="img-google">
			<path xmlns="http://www.w3.org/2000/svg" d="M14.4342 7.74219C14.4342 7.26004 14.3839 6.88839 14.3136 6.51674H7.36272V9.04799H11.5413C11.3705 10.1228 10.2757 12.2221 7.36272 12.2221C4.85156 12.2221 2.80246 10.1429 2.80246 7.57143C2.80246 5 4.85156 2.92076 7.36272 2.92076C8.79911 2.92076 9.75335 3.53348 10.2958 4.0558L12.2946 2.13728C11.0089 0.931919 9.35156 0.208705 7.36272 0.208705C3.29464 0.208705 0 3.50335 0 7.57143C0 11.6395 3.29464 14.9342 7.36272 14.9342C11.6116 14.9342 14.4342 11.9509 14.4342 7.74219ZM23.1429 6.51674H21.0435V4.41741H18.9342V6.51674H16.8348V8.62612H18.9342V10.7254H21.0435V8.62612H23.1429V6.51674Z"/>
		</g>
		<g id="img-map">
			<path xmlns="http://www.w3.org/2000/svg" d="M6 -5.96046e-07C2.6875 -5.96046e-07 0 2.6875 0 6C0 9.3125 2.6875 12 6 12C9.3125 12 12 9.3125 12 6C12 2.6875 9.3125 -5.96046e-07 6 -5.96046e-07ZM8.14063 4.07031C8.22656 4.01562 8.36719 3.94531 8.47656 3.97656C8.5625 4 8.63281 4.03125 8.53125 4.10156C8.48438 4.13281 8.41406 4.10156 8.35938 4.11719C8.42969 4.13281 8.53125 4.16406 8.5 4.23437C8.70313 4.35156 8.4375 4.49219 8.30469 4.47656C8.36719 4.48437 8.17188 4.60156 8.17188 4.59375C8.10156 4.63281 8.00781 4.63281 7.95313 4.70312C7.89063 4.78906 7.97656 4.9375 7.85938 4.90625C7.8125 5.00781 7.63281 4.95312 7.55469 5.0625C7.64063 5.15625 7.46875 5.28906 7.38281 5.17187C7.30469 5.20312 7.34375 5.28906 7.26563 5.33594C7.29688 5.38281 7.30469 5.42969 7.25 5.46094C7.26563 5.45312 7.35938 5.53125 7.38281 5.53906C7.36719 5.57812 7.33594 5.60937 7.29688 5.60937C7.33594 5.71094 7.25 5.82031 7.17969 5.88281C7.10156 5.94531 6.92188 6.00781 6.89844 6.02344C6.75781 6.15625 6.66406 6.35156 6.91406 6.40625C6.92188 6.40625 6.92188 6.66406 6.92969 6.67187C6.94531 6.76562 6.98438 7.03906 6.82031 6.9375C6.74219 6.89844 6.69531 6.67969 6.67188 6.59375C6.64844 6.5 6.64063 6.5 6.57813 6.40625C6.47656 6.52344 6.46094 6.4375 6.375 6.38281C6.28906 6.33594 6.16406 6.35156 6.11719 6.30469C6 6.39062 5.91406 6.36719 5.89063 6.23437C5.85938 6.29687 5.92188 6.39062 5.91406 6.41406C5.875 6.49219 5.80469 6.47656 5.74219 6.42969C5.64063 6.35156 5.42188 6.48437 5.30469 6.42969C5.3125 6.42969 5.34375 6.46094 5.36719 6.47656C5.34375 6.57031 5.28906 6.51562 5.24219 6.54687C5.1875 6.58594 5.14063 6.66406 5.09375 6.70312C5.19531 6.89844 5.08594 7.08594 5.09375 7.29687C5.09375 7.45312 5.19531 7.72656 5.34375 7.8125C5.41406 7.85156 5.64844 7.86719 5.71875 7.83594C5.82813 7.78906 5.8125 7.70312 5.85156 7.60937C5.89063 7.50781 5.9375 7.46094 6.05469 7.45312C6.39063 7.4375 6.13281 7.71094 6.09375 7.85156C6.07031 7.95312 6.0625 8.07031 6.04688 8.16406C6.08594 8.17969 6.125 8.17187 6.16406 8.17187C6.16406 8.14062 6.1875 8.10156 6.1875 8.07812C6.23438 8.15625 6.39063 8.17969 6.4375 8.08594C6.49219 8.17969 6.60156 8.25 6.61719 8.35937C6.63281 8.46875 6.73438 8.58594 6.58594 8.58594C6.47656 8.58594 6.60156 8.80469 6.61719 8.84375C6.70313 9 6.84375 9.0625 7 8.98437C7 9.04687 6.97656 9.21875 6.89063 9.23437C6.8125 9.25 6.66406 9.08594 6.69531 9C6.6875 9.03125 6.66406 9.05469 6.64063 9.07031C6.5625 8.97656 6.42969 8.92969 6.35938 8.83594C6.34375 8.8125 6.13281 8.49219 6.17969 8.47656C6.07031 8.52344 5.85156 8.44531 5.75 8.39062C5.58594 8.30469 5.5625 8.07812 5.35938 8.10937C5.21875 8.13281 5.17969 8.1875 5.01563 8.125C4.90625 8.08594 4.8125 8.00781 4.70313 7.95312C4.57813 7.88281 4.35938 7.8125 4.3125 7.65625C4.26562 7.53125 4.28125 7.38281 4.21094 7.26562C4.16406 7.1875 4.02344 7.03125 3.92188 7.03125C4.01563 7.03125 3.83594 6.79687 3.8125 6.77344C3.72656 6.67187 3.41406 6.39844 3.47656 6.24219C3.49219 6.21875 3.32031 6.15625 3.28906 6.14844C3.32031 6.22656 3.32813 6.3125 3.36719 6.38281C3.40625 6.46094 3.45313 6.53125 3.5 6.60937C3.58594 6.75 3.70313 6.92187 3.6875 7.09375C3.58594 7.125 3.61719 6.97656 3.58594 6.91406C3.53125 6.8125 3.38281 6.8125 3.34375 6.70312C3.35938 6.69531 3.36719 6.69531 3.38281 6.6875C3.39063 6.55469 3.19531 6.44531 3.22656 6.35156C3.11719 6.26562 3.11719 6.10156 3.03906 5.99219C2.96875 5.89062 2.85156 5.84375 2.75 5.77344C2.71094 5.75 2.42969 5.39062 2.53125 5.36719C2.375 5.40625 2.29688 5.03906 2.32031 4.94531C2.32031 4.94531 2.30469 4.94531 2.30469 4.9375C2.33594 4.84375 2.28125 4.35937 2.40625 4.35156C2.32031 4.35937 2.29688 4.14844 2.32031 4.10937C2.33594 4.07812 2.45313 4.19531 2.46094 4.21094C2.50781 4.1875 2.55469 4.125 2.53906 4.07031C2.51563 4.00781 2.42969 3.95312 2.375 3.90625C2.35156 3.89062 2.03906 3.6875 2.03125 3.69531C2.0625 3.64062 2.05469 3.58594 2.00781 3.54687C1.85938 3.66406 1.9375 3.4375 1.85938 3.41406C1.82813 3.40625 1.79688 3.38281 1.76563 3.35156C2.21875 2.63281 2.85156 2.03125 3.60156 1.61719C3.64844 1.60937 3.71094 1.60937 3.77344 1.60937C3.91406 1.625 3.99219 1.74219 4.09375 1.8125C4.10938 1.77344 4.07813 1.71094 4.05469 1.67187C4.07813 1.60937 4.17188 1.59375 4.22656 1.57812C4.29688 1.57031 4.39844 1.55469 4.46094 1.58594C4.41406 1.51562 4.35938 1.45312 4.30469 1.39062C4.29688 1.39844 4.27344 1.41406 4.26562 1.42969C4.17969 1.35937 4.01563 1.45312 3.9375 1.48437C3.875 1.51562 3.82031 1.55469 3.75781 1.57812C3.71875 1.59375 3.69531 1.59375 3.66406 1.58594C3.89844 1.46094 4.14063 1.35156 4.39844 1.26562C4.44531 1.29687 4.49219 1.35156 4.5625 1.40625C4.51563 1.36719 4.51563 1.54687 4.53125 1.57812C4.61719 1.69531 4.80469 1.61719 4.92188 1.61719C4.91406 1.61719 5.26563 1.66406 5.19531 1.57812C5.25 1.65625 5.25 1.77344 5.32031 1.84375C5.39063 1.77344 5.28906 1.69531 5.33594 1.625C5.35156 1.59375 5.49219 1.55469 5.53906 1.53125C5.59375 1.49219 5.5 1.4375 5.47656 1.42187C5.39844 1.375 5.09375 1.35156 5.24219 1.17187C5.29688 1.10937 5.49219 1.14062 5.55469 1.17969C5.64063 1.22656 5.73438 1.3125 5.61719 1.39062C5.67188 1.39844 5.92969 1.46875 5.89063 1.57031C5.91406 1.52344 5.95313 1.45312 6.01563 1.45312C6.08594 1.46094 6.10156 1.625 6.13281 1.66406C6.24219 1.85937 6.42969 1.46875 6.46094 1.48437C6.32031 1.42969 6.58594 1.35937 6.65625 1.38281C6.71094 1.40625 6.79688 1.59375 6.69531 1.58594C6.78125 1.66406 6.78906 1.83594 6.63281 1.82812C6.52344 1.82031 6.39844 1.67187 6.29688 1.78906C6.22656 1.86719 6.19531 1.98437 6.125 2.05469C6.01563 2.16406 5.86719 2.15625 5.73438 2.14062C5.78906 2.14844 5.61719 2.32812 5.60156 2.35938C5.55469 2.41406 5.52344 2.47656 5.50781 2.53906C5.49219 2.61719 5.50781 2.70312 5.46875 2.78125C5.60156 2.74219 5.67188 2.98437 5.61719 2.99219C5.78125 2.96875 5.91406 2.96875 6.07031 3.02344C6.17969 3.0625 6.34375 3.10937 6.39063 3.22656C6.42188 3.17969 6.57031 3.20312 6.61719 3.21875C6.71094 3.26562 6.71875 3.36719 6.74219 3.45312C6.77344 3.57031 6.875 3.76562 7.00781 3.70312C7.03125 3.6875 7.20313 3.60937 7.14063 3.5625C7.07813 3.50781 7.00781 3.36719 7.07031 3.28906C7.13281 3.20312 7.28125 3.17969 7.32031 3.07031C7.38281 2.89062 7.13281 2.91406 7.13281 2.78125C7.13281 2.70312 7.23438 2.67969 7.22656 2.58594C7.22656 2.50781 7.10938 2.35156 7.20313 2.29687C7.28125 2.25 7.65625 2.32812 7.72656 2.375C7.79688 2.42187 8.01563 2.48437 8.03125 2.55469C8.01563 2.55469 8.00781 2.55469 7.99219 2.55469C8.05469 2.60937 8.10938 2.72656 8 2.75781C8.07031 2.74219 8.27344 2.82031 8.13281 2.86719C8.17969 2.84375 8.21875 2.85937 8.26563 2.82812C8.32031 2.79688 8.35156 2.74219 8.42188 2.78125C8.4375 2.78906 8.52344 2.61719 8.57031 2.625C8.64062 2.63281 8.65625 2.73437 8.6875 2.78125C8.71875 2.85156 8.80469 2.875 8.83594 2.94531C8.89063 3.07812 8.86719 3.20312 9.04688 3.25C9.10156 3.26562 9.25 3.17969 9.24219 3.29687C9.27344 3.26562 9.28906 3.24219 9.28906 3.23438C9.29688 3.34375 9.34375 3.46875 9.47656 3.45312C9.47656 3.45312 9.47656 3.60156 9.46094 3.625C9.41406 3.69531 9.29688 3.67969 9.22656 3.71875C9.20313 3.72656 9.01563 3.89062 9.03906 3.91406C8.9375 3.79687 8.77344 3.79687 8.64062 3.82812C8.5 3.85156 8.36719 3.86719 8.23438 3.92187C8.17188 3.95312 8.10938 3.98437 8.0625 4.03906C8.03906 4.07031 8 4.21094 7.96094 4.21875C8.03906 4.20312 8.07813 4.11719 8.14063 4.07031ZM6.86719 10.9219C6.85938 10.8828 6.85156 10.8047 6.85156 10.7969C6.84375 10.6719 6.97656 10.5859 6.96875 10.4687C6.88281 10.4453 6.85938 10.3594 6.875 10.2656C6.89063 10.1328 7.00781 10.0391 7.10156 9.95312C7.19531 9.86719 7.21875 9.6875 7.19531 9.57812C7.15625 9.39062 7.15625 9.19531 7.125 9.00781C7.13281 9.05469 7.26563 9.03906 7.28906 9.10156C7.32031 9.04687 7.33594 8.97656 7.375 8.92188C7.40625 8.875 7.46094 8.85937 7.50781 8.82031C7.58594 8.77344 7.75 8.59375 7.84375 8.70312C7.92188 8.79687 7.72656 8.89844 7.82813 8.98437C7.85938 8.92188 7.82813 8.82812 7.89063 8.76562C8.01563 8.625 8.10156 8.78125 8.22656 8.82031C8.35938 8.85937 8.40625 8.90625 8.50781 8.99219C8.47656 8.96094 8.63281 8.90625 8.64844 8.89844C8.79688 8.86719 8.85938 8.95312 8.96094 9.03125C9.07031 9.10937 9.24219 9.16406 9.22656 9.32031C9.30469 9.33594 9.35156 9.35937 9.41406 9.38281C9.47656 9.41406 9.5625 9.39844 9.60938 9.44531C8.89063 10.2031 7.9375 10.7344 6.86719 10.9219Z"/>
		</g>
		<g id="img-mark">
			<path xmlns="http://www.w3.org/2000/svg" d="M6 4C6 5.10156 5.10156 6 4 6C2.89844 6 2 5.10156 2 4C2 2.89844 2.89844 2 4 2C5.10156 2 6 2.89844 6 4ZM8 4C8 1.78906 6.21094 -5.96046e-07 4 -5.96046e-07C1.78906 -5.96046e-07 0 1.78906 0 4C0 4.47656 0.0546875 4.96875 0.257813 5.39844L3.10938 11.4453C3.26563 11.7891 3.625 12 4 12C4.375 12 4.73438 11.7891 4.89844 11.4453L7.74219 5.39844C7.94531 4.96875 8 4.47656 8 4Z"/>
		</g>
		<g id="img-pen">
			<path xmlns="http://www.w3.org/2000/svg" d="M2.83594 11H2V10H1V9.16406L1.71094 8.45312L3.54688 10.2891L2.83594 11ZM6.92188 3.75C6.92188 3.79687 6.90625 3.84375 6.86719 3.88281L2.63281 8.11719C2.59375 8.15625 2.54688 8.17187 2.5 8.17187C2.39844 8.17187 2.32813 8.10156 2.32813 8C2.32813 7.95312 2.34375 7.90625 2.38281 7.86719L6.61719 3.63281C6.65625 3.59375 6.70313 3.57812 6.75 3.57812C6.85156 3.57812 6.92188 3.64844 6.92188 3.75ZM6.5 2.25L0 8.75V12H3.25L9.75 5.5L6.5 2.25ZM11.8359 3C11.8359 2.73437 11.7266 2.47656 11.5469 2.28906L9.71094 0.460937C9.52344 0.273437 9.26563 0.164062 9 0.164062C8.73438 0.164062 8.47656 0.273437 8.29688 0.460937L7 1.75L10.25 5L11.5469 3.70312C11.7266 3.52344 11.8359 3.26562 11.8359 3Z"/>
		</g>
		<g id="img-phone">
			<path xmlns="http://www.w3.org/2000/svg" d="M11 8.6875C11 8.63281 11 8.57812 10.9766 8.52344C10.9219 8.35937 10.5391 8.1875 10.3828 8.10937C9.9375 7.85937 9.48438 7.61719 9.04688 7.35937C8.84375 7.23437 8.59375 7 8.35156 7C7.875 7 7.17969 8.41406 6.75781 8.41406C6.54688 8.41406 6.27344 8.21875 6.08594 8.10937C4.66406 7.32031 3.67969 6.33594 2.89063 4.91406C2.78125 4.72656 2.58594 4.45312 2.58594 4.24219C2.58594 3.82031 4 3.125 4 2.64844C4 2.40625 3.76563 2.15625 3.64063 1.95312C3.38281 1.51562 3.14063 1.0625 2.89063 0.617187C2.8125 0.460937 2.64063 0.0781245 2.47656 0.023437C2.42188 -5.96046e-07 2.36719 -5.96046e-07 2.3125 -5.96046e-07C2.03125 -5.96046e-07 1.48438 0.125 1.22656 0.242187C0.84375 0.40625 0.59375 0.84375 0.398438 1.19531C0.148438 1.65625 0 2.125 0 2.64844C0 3.375 0.296875 4.03125 0.539063 4.69531C0.710938 5.17187 0.921875 5.63281 1.1875 6.0625C2.00781 7.39062 3.60938 8.99219 4.9375 9.8125C5.36719 10.0781 5.82813 10.2891 6.30469 10.4609C6.96875 10.7031 7.625 11 8.35156 11C8.875 11 9.34375 10.8516 9.80469 10.6016C10.1563 10.4062 10.5938 10.1562 10.7578 9.77344C10.875 9.51562 11 8.96875 11 8.6875Z"/>
		</g>
		<g id="img-rss">
			<path xmlns="http://www.w3.org/2000/svg" d="M3.85714 13.0714C3.85714 12.0067 2.9933 11.1429 1.92857 11.1429C0.863839 11.1429 0 12.0067 0 13.0714C0 14.1362 0.863839 15 1.92857 15C2.9933 15 3.85714 14.1362 3.85714 13.0714ZM9 14.3069C8.82924 12.1674 7.89509 10.1484 6.3683 8.6317C4.85156 7.10491 2.83259 6.17076 0.69308 6C0.672991 6 0.662946 6 0.642857 6C0.482143 6 0.321429 6.06027 0.210938 6.17076C0.0703125 6.29129 0 6.46205 0 6.64286V7.99888C0 8.33036 0.251116 8.60156 0.582589 8.6317C3.64621 8.92299 6.07701 11.3538 6.3683 14.4174C6.39844 14.7489 6.66964 15 7.00112 15H8.35714C8.53795 15 8.70871 14.9297 8.82924 14.7891C8.94978 14.6585 9.01005 14.4877 9 14.3069ZM14.1429 14.327C13.9621 10.8114 12.4855 7.5067 9.98438 5.01562C7.4933 2.51451 4.18862 1.03795 0.672991 0.857142C0.662946 0.857142 0.652902 0.857142 0.642857 0.857142C0.482143 0.857142 0.321429 0.91741 0.200893 1.03795C0.0703125 1.15848 0 1.3192 0 1.5V2.93638C0 3.26786 0.261161 3.54911 0.602679 3.5692C6.43862 3.91071 11.0893 8.56138 11.4208 14.3973C11.4408 14.7388 11.7221 15 12.0636 15H13.5C13.6808 15 13.8415 14.9297 13.9621 14.7991C14.0926 14.6685 14.1529 14.4978 14.1429 14.327Z"/>
		</g>
		<g id="img-twitter">
			<path xmlns="http://www.w3.org/2000/svg" d="M16.2723 1.66964C15.6897 1.92076 15.0569 2.10156 14.404 2.17188C15.077 1.77009 15.5893 1.13728 15.8304 0.383928C15.2076 0.75558 14.5045 1.02679 13.7712 1.16741C13.1786 0.534598 12.3348 0.142857 11.4007 0.142857C9.60268 0.142857 8.15625 1.59933 8.15625 3.38728C8.15625 3.63839 8.18638 3.88951 8.23661 4.13058C5.54464 3.98995 3.14397 2.70424 1.54688 0.735491C1.26562 1.21763 1.10491 1.77009 1.10491 2.37277C1.10491 3.49777 1.67746 4.49219 2.55134 5.07478C2.01897 5.05469 1.51674 4.90402 1.08482 4.66295C1.08482 4.67299 1.08482 4.69308 1.08482 4.70312C1.08482 6.28013 2.19978 7.58594 3.68638 7.88728C3.41518 7.95759 3.12388 7.99777 2.83259 7.99777C2.62165 7.99777 2.42076 7.97768 2.21987 7.94754C2.6317 9.23326 3.82701 10.1674 5.25335 10.1975C4.13839 11.0714 2.74219 11.5837 1.22545 11.5837C0.954241 11.5837 0.703125 11.5737 0.441964 11.5435C1.87835 12.4676 3.58594 13 5.42411 13C11.3906 13 14.6551 8.05804 14.6551 3.76897C14.6551 3.62835 14.6551 3.48772 14.6451 3.3471C15.2779 2.88504 15.8304 2.3125 16.2723 1.66964Z"/>
		</g>
		<g id="img-email">
			<path xmlns="http://www.w3.org/2000/svg" d="M14 3.54687C13.7656 3.80469 13.5 4.03125 13.2188 4.22656C11.9141 5.10937 10.6016 6 9.32813 6.92187C8.67188 7.40625 7.85938 8 7.00781 8H7H6.99219C6.14063 8 5.32813 7.40625 4.67188 6.92187C3.39844 5.99219 2.08594 5.10937 0.789063 4.22656C0.5 4.03125 0.234375 3.80469 0 3.54687V9.75C0 10.4375 0.5625 11 1.25 11H12.75C13.4375 11 14 10.4375 14 9.75V3.54687ZM14 1.25C14 0.562499 13.4297 -2.38419e-07 12.75 -2.38419e-07H1.25C0.414063 -2.38419e-07 0 0.65625 0 1.42187C0 2.13281 0.789063 3.01562 1.34375 3.39062C2.55469 4.23437 3.78125 5.07812 4.99219 5.92969C5.5 6.28125 6.35938 7 6.99219 7H7H7.00781C7.64063 7 8.5 6.28125 9.00781 5.92969C10.2188 5.07812 11.4453 4.23437 12.6641 3.39062C13.3516 2.91406 14 2.125 14 1.25Z"/>
		</g>
		<g id="img-facebook">
			<path xmlns="http://www.w3.org/2000/svg" d="M9.63281 0.691964C9.36161 0.651785 8.42746 0.571427 7.34263 0.571427C5.07254 0.571427 3.51563 1.95759 3.51563 4.49888V6.68862H0.954241V9.66183H3.51563V17.2857H6.58929V9.66183H9.14062L9.53237 6.68862H6.58929V4.79018C6.58929 3.93638 6.82031 3.34375 8.0558 3.34375H9.63281V0.691964Z"/>
		</g>
	</defs>
</svg>
<header>
	<div class="header">
		<div class="logo">
			<a href="#"><img src="./images/logo.png" alt=""></a>
		</div>
		<div class="header-menu">
			<nav class="menu">
				<ul class="menu-list">
					<li class="menu-item active-item"><a href="" class="menu-link">Hello</a></li>
					<li class="menu-item"><a href="" class="menu-link">Team</a></li>
					<li class="menu-item"><a href="" class="menu-link">Servises</a></li>
					<li class="menu-item"><a href="" class="menu-link">Portfolio</a></li>
					<li class="menu-item"><a href="" class="menu-link">Blog</a></li>
					<li class="menu-item"><a href="" class="menu-link">Contact</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<!--What they said about us-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item"><img src="./images/section_business/img1.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img2.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img3.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img4.jpg" alt=""></div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
					voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
					reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
					voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<!--What they said about us-->
	<!--image bg-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item">
						<div class="image-img1"></div>
					</div>
					<div class="image-item">
						<div class="image-img2"></div>
					</div>
					<div class="image-item">
						<div class="image-img3"></div>
					</div>
					<div class="image-item">
						<div class="image-img4"></div>
					</div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
					incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
					ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
					voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
					reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
					voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<section class="g-section section-ideas">
		<div class="container">
			<div class="section-header">
				<h4 class="section-title">
					We Change <span class="colored">Ideas</span> To <span class="colored">Realities</span>
				</h4>
				<hr class="line">
			</div>
		</div>
	</section>
	<!--The secret of a company is the team-->
	<section class="g-section section-secret container">
		<header class="section-header">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow.
			</p>
			<hr class="line">
		</header>
		<div class="section-content">
			<div class="images-wrap">
				<div class="image-item"><img class="image" src="./images/section_secret/img1.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img2.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img3.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img4.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img5.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img6.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img7.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img8.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img9.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img10.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img11.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img12.png" alt=""></div>
			</div>
		</div>

	</section>
	<section class="g-section section-secret container">
		<header class="section-header">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow.
			</p>
			<hr class="line">
		</header>
		<div class="section-content">
			<div class="images-wrap-grid">
				<div class="image-item"><img class="image" src="./images/section_secret/img1.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img2.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img3.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img4.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img5.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img6.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img7.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img8.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img9.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img10.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img11.png" alt=""></div>
				<div class="image-item"><img class="image" src="./images/section_secret/img12.png" alt=""></div>
			</div>
		</div>
	</section>
	<!--We are Featured on-->
	<section class="g-section section-featured">
		<div class="container">
			<div class="section-header">
				<h4 class="section-title">We are <span class="colored">Featured</span> on</h4>
				<hr class="line">
			</div>
			<div class="section-content">
				<div class="partners-wrap">
					<div class="partner-item">
						<img class="image" src="./images/section_featured/logo1.png" alt="">
					</div>
					<div class="partner-item">
						<img class="image" src="./images/section_featured/logo2.png" alt="">
					</div>
					<div class="partner-item">
						<img class="image" src="./images/section_featured/logo3.png" alt="">
					</div>
					<div class="partner-item">
						<img class="image" src="./images/section_featured/logo4.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--Some times we share some goods-->
	<section class=" g-section section-times container">
		<header class="section-header">
			<h4 class="section-title">Some times we share some goods</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
			<hr class="line">

		</header>
		<div class="section-content">
			<div class="content-left">
				<div class="header-block">
					Send us <span class="colored">a message</span>
				</div>
				<p class="content-desc">Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.</p>
				<form action="">
					<div class="form-wrap">
						<div class="form-field"><input type="text" placeholder="Name" name="Name"></div>
						<div class="form-field"><input type="text" placeholder="Email" name="Email"></div>
						<div class="form-field form-field-message"><textarea placeholder="Message" name="Message"></textarea></div>
						<div class="form-field form-field-footer">
							<button type="reset" class="button">Reset</button>
							<button type="submit" class="button">Send</button>
						</div>
					</div>

				</form>
			</div>
			<div class="content-right">
				<div class="content-touch">
					<div class="header-block">
						Get in <span class="colored">touch</span>
					</div>
					<p class="content-desc">
						You can also contact us at
					</p>

					<ul class="content-list">
						<li class="list-item">
							<div class="icon-item">
								<svg width="8" height="12" viewBox="0 0 8 12" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-mark"></use>
								</svg>

							</div>
							<span>4952 Woodland Drive, Sioux City, IA 51106</span>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="11" height="11" viewBox="0 0 11 11" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-phone"></use>
								</svg>
							</div>
							<span>712-274-6481</span>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="14" height="11" viewBox="0 0 14 11" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-email"></use>
								</svg>
							</div>
							<span>DonnaJKoch@jourrapide.com</span>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="12" height="12" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-map"></use>
								</svg>
							</div>
							<span>www.website.com</span>
						</li>
					</ul>

				</div>
				<div class="content-us">
					<div class="header-block">
						Follow  <span class="colored">Us</span>
					</div>
					<ul class="content-list">
						<li class="list-item">
							<div class="icon-item">
								<svg width="10" height="18" viewBox="0 0 10 18" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-facebook"></use>
								</svg>
							</div>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="17" height="13" viewBox="0 0 17 13" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-twitter"></use>
								</svg>
							</div>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="24" height="15" viewBox="0 0 24 15" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-google"></use>
								</svg>
							</div>
						</li>
						<li class="list-item">
							<div class="icon-item">
								<svg width="15" height="15" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg" version="1.1" preserveAspectRatio="xMinYMin">
									<use xlink:href="#img-rss"></use>
								</svg>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	<!--They trust us because we made great work-->
	<section class="g-section section-trast container">
		<header class="section-header">
			<h4 class="section-title">They trust us because we made great work</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for
				helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-navigation">
				<ul class="buttons-wrap">
					<li class="button-item">
						<button type="button" class="button">All</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Marketing</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Photography</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
					<li class="button-item">
						<button type="button" class="button">Media</button>
					</li>
				</ul>
			</div>
			<div class="images-wrap">
				<div class="image-item">
					<img class="image" src="./images/section_trust/img1.jpg" alt="">
					<div class="image-description">
						<p class="title">Portfolio Page Style 1</p>
						<hr class="line">
						<p class="desc">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
						<button class="button" type="button">Read More</button>
					</div>
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img2.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img3.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img4.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img5.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img6.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img7.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img8.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img9.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img10.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img11.jpg" alt="">
				</div>
				<div class="image-item">
					<img class="image" src="./images/section_trust/img1.jpg" alt="">
				</div>
			</div>
		</div>
	</section>
</main>
</body>

</html>
